Subject: Re: E15 Carolina Frame Buffer Driver for 2.4

From: David Monro <[email-masked]>
Date: Thu, 15 Nov 2001 19:01:11 +0000

Robert E Brose II wrote:

> I have gotten the 2.2 framebuffer driver for the E15 (internal)
> display adapter in the IBM 7248-133 43p (carolina Prep MB) to
> work (on my machine anyway) in 2.4. This provides a way to
> run X with the 2.4 kernels on this hardware.
>

Thanks Robert - I was planning to do this work in the next few days, but
it seems you've saved me the work :-)

[..]
> It would be interesting to hear if it works on other variations
> of the 7248.
>

I'll be trying it on my 6070 in the next day or so. Should work fine given its the same motherboard.

Cheers,

	David

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/